
.head-box{
    width:100%;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:0 40px;
}

.navbar-collapse {
    flex-grow: inherit;
}

.wrap {
    width: 1440px;
    margin: 0 auto;
}


.product-imgbj {
    width: 100%;
    position: fixed;
    top: 0;
    z-index: -1;
}

    .product-imgbj img {
        width: 100%;
        height: auto;
        opacity: .6;
    }


.conter-wrap {
    width: 100%;
    padding: 0 40px;
}


.breadcrumb {
    padding: 10px 20px !important;
}




a {
    text-decoration: none; /* 默认无下划线 */
    display:inline-block;
}

.bg-light {
    line-height: 40px !important;
    background-color: #ffffff !important;
}
